[Set]
Baudrate=5
ByteSize=4
FlowCtrl=0
DTR_Enable=0
RTS_Enable=0
ComPort=0
Parity=0
StopBits=0
SaveAsLog=0
Enter_One=0
HEX_One=0
ViewFile=0
ShowEnter=0
ShowInHEX=0
FilePath=C:\Users\Administrator\Desktop\FM350 Windows 驱动以及拨号方法\FM350 Windows 驱动以及拨号方法\FM350 Windows 驱动以及拨号方法\FM350拨号大全\AT命令工具-QCOM_V1.7\fm350.ini
LogPath=C:\Users\Administrator\Desktop\FM350 Windows 驱动以及拨号方法\FM350 Windows 驱动以及拨号方法\FM350 Windows 驱动以及拨号方法\FM350拨号大全\AT命令工具-QCOM_V1.7\QCOM_LOG.txt
Enable_Save_Log=0
